# Uses of Class
org.kapott.hbci.manager.ChallengeInfo.HhdVersion

Packages that use ChallengeInfo.HhdVersion
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of ChallengeInfo.HhdVersion in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return ChallengeInfo.HhdVersion
Modifier and Type
Method
Description
`ChallengeInfo.HhdVersion`
ChallengeInfo.Job.`getVersion(String version)`
Liefert die Challenge-Parameter fuer die angegeben HHD-Version.